td {
	vertical-align: top;
}

th {
	text-align: center;
}

.table_gray_350_centered {
	width: 350px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_gray_450_centered {
	width: 450px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_gray_550_centered {
	width: 550px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_gray_650_centered {
	width: 650px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_gray_750_centered {
	width: 750px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_gray_850_centered {
	width: 850px;
	margin: auto;
	border: solid #999999 2px;
	background: #cccccc;
}

.table_centered_900 {
	width: 900px;
	margin: auto;
}

.table_centered_550 {
	width: 550px;
	margin: auto;
}

.table_header {
	text-align: center;
	font-size: 1em;
	text-decoration: underline;
}

.table_left_key {
	font-weight: bold;
	border-bottom: solid #999999 1px;
}

.table_cell_bottom_border_gray {
	border-bottom: solid #999999 1px;
}

.table_right_value {
	font-weight: bold;
}

.display_inline {
	display: inline;
}

.top_margin_5 {
	margin: 5px 0 0 0;
}

.bold_italics {
	font-style: italic;
	font-weight: bold;
}

#author {
	font-weight: bold;
	font-size: .85em;
	margin: 2px 0 0 0;
}

#about_the_author {
	font-style: italic;
}

h2 {
	margin: 15px 0 0 0;
}

p {
	margin: 3px 0 10px 0;
}

td.featured_articles {
	text-align: center;
	padding: 5px;
	width: 225px;
}

li {
	margin: 0 0 10px 0;
}

.margin_top_10 {
	margin-top: 10px;
}

.highlight {
	font-weight: bold;
	margin: 10px 0 10px 0;
}

.highlight_green {
	background: #cccc66;
	font-weight: bold;
	padding: 10px;
	margin: 10px 0 10px 0;
}